Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Nov 2017, 20:28
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Need a pet for Firefox for Puppy 4.31
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
cagwait


Joined: 30 Dec 2009
Posts: 15

PostPosted: Mon 03 Jul 2017, 12:19    Post subject:  Need a pet for Firefox for Puppy 4.31  

Does anyone have a fairly recent pet for Firefox browser which installs easily on Puppy 4.31. The most recent one I have been able to find is Firefox 12. Thanks.
Back to top
View user's profile Send private message 
ally


Joined: 19 May 2012
Posts: 1588
Location: lincoln, uk

PostPosted: Mon 03 Jul 2017, 15:43    Post subject:  

have a look at a portable version

https://portableapps.com/apps/internet/firefox_portable


Smile
Back to top
View user's profile Send private message Visit poster's website 
spiritwild


Joined: 03 Oct 2016
Posts: 97

PostPosted: Mon 03 Jul 2017, 19:03    Post subject:  

I have ......

firefox-16.0.1-i686-up.pet

...and

firefox-32.pet

Not sure about 4.31, haven't run that in a while. I suppose I could load it up and
see how it installs.

____________EDIT______________
That was a flashback.
Also failed to run. Requires certain dependencies. Can't say if one or the other would load after installing the deps.

http://wellminded.net63.net/ - SEARCH
http://klu9.50webs.com/puppystuff.html - SEARCH
http://www.smokey01.com/bruceb/pets_n_stuff.html - SEARCH (older links)
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Tue 04 Jul 2017, 00:00    Post subject:  

http://www.murga-linux.com/puppy/viewtopic.php?t=109550

The last firefox which supports gtk+2 requires a glibc upgrade to glibc 2.7.
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Tue 08 Aug 2017, 18:55    Post subject: Toutou France can provide you Firefox for Toutou 4.3.6  

Toutou France can provide you Firefox for Toutou 4.3.6 (Based on australian Puppy 4.3.1)
esmourguit has all the pets for Puppy 4.3.1 because translated french (EN-us is background,)
paquets (pets)
Toutou 4.3.1.jpg
 Description   
 Filesize   64.57 KB
 Viewed   29 Time(s)

Toutou 4.3.1.jpg


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0372s ][ Queries: 13 (0.0066s) ][ GZIP on ]